<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".Sign_up"
    android:orientation="vertical"
    android:background="#F3FADC"
    android:padding="15dp">

    <ImageView
        android:id="@+id/logo_image"
        android:layout_width="120dp"
        android:layout_height="120dp"
        android:layout_marginLeft="-10pt"
        android:transitionName="logo_image"
        android:src="@drawable/logo" />

    <TextView
        android:id="@+id/logo_name"
        android:layout_width="wrap_content"
        android:layout_height="80dp"
        android:layout_marginTop="1dp"
        android:fontFamily="@font/bungee"
        android:text="Welcome,"
        android:textColor="#32620E"
        android:textSize="40sp" />

    <TextView
        android:id="@+id/slogan_name"
        android:layout_width="275dp"
        android:layout_height="40dp"
        android:layout_marginTop="1dp"
        android:text="Register to start your JOURNEY"
        android:textColor="#32620E"
        android:textSize="18sp" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="-1dp"
        android:layout_marginBottom="20dp"/>

    <com.google.android.material.textfield.TextInputLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/fullname"
        android:hint="FullName"
        android:layout_marginTop="1dp"

        style="@style/Widget.MaterialComponents.TextInputLayout.OutlinedBox">

        <com.google.android.material.textfield.TextInputEditText
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:inputType="textPersonName"
            android:textColor="#32620E" />

    </com.google.android.material.textfield.TextInputLayout>
    <com.google.android.material.textfield.TextInputLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/username"
        android:hint="Username"

        style="@style/Widget.MaterialComponents.TextInputLayout.OutlinedBox">

        <com.google.android.material.textfield.TextInputEditText
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textColor="#32620E" />

    </com.google.android.material.textfield.TextInputLayout>
    <com.google.android.material.textfield.TextInputLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/email"
        android:hint="Email"

        style="@style/Widget.MaterialComponents.TextInputLayout.OutlinedBox">

        <com.google.android.material.textfield.TextInputEditText
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textColor="#32620E"
            android:inputType="textEmailAddress"/>

    </com.google.android.material.textfield.TextInputLayout>
    <com.google.android.material.textfield.TextInputLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/phonenumber"
        android:hint="Phone No."

        style="@style/Widget.MaterialComponents.TextInputLayout.OutlinedBox">

        <com.google.android.material.textfield.TextInputEditText
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:inputType="phone"
            android:textColor="#32620E" />

    </com.google.android.material.textfield.TextInputLayout>

    <com.google.android.material.textfield.TextInputLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/password"
        android:hint="Password"
        android:textColorHint="#32620E"
        app:passwordToggleEnabled="true"
        style="@style/Widget.MaterialComponents.TextInputLayout.OutlinedBox">


    </com.google.android.material.textfield.TextInputLayout>




</LinearLayout>